{
  "condition": "all_of",
  "terms": [
    {
      "condition": "reference",
      "name": "overly_realistic:world/blocks/crucible_block_checks/surround_0"
    },
    {
      "condition": "reference",
      "name": "overly_realistic:world/blocks/crucible_block_checks/surround_1"
    },
    {
      "condition": "reference",
      "name": "overly_realistic:world/blocks/crucible_block_checks/surround_2"
    }
  ]
}